<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>PROPERS LLENÇAMENTS</title>
    <link rel="stylesheet" href="css/PROPERS_LLENCAMENTS_CSS.css"/>
</head>
<header>
    <h1>PROPERS LLENÇAMENTS</h1>
    <nav class="linksCap">
        <a href="INDEX.html">INDEX</a>
        <a href="NIKE.html">NIKE</a>
        <a href="ADIDAS.html">ADIDAS</a>
        <a href="UNDER_ARMOUR.html">UNDER ARMOUR</a>
        <a href="RECOMANACIONS.html">RECOMANACIONS</a>
    </nav>
</header>
<body background="images/BACKGROUND.jpg">
<div id="containerCos">
    <div id="Gama_Alta">
        <nav class="KOBE6">
            <p>
                <img src="images/SABATES_PROPERS_LLENÇAMENTS/KOBE6.jpg" width="300px" height="300px" align="left" class="fotoKOBE6">
                <h2><strong><u>Nike Kobe 6 PROTRO</u></strong></h2></a>
                <p><strong>Jugador: </strong>Kobe Bryant.</p>
                <p><strong>Equip: </strong>Retirat.</p>
                <p><strong>Marca: </strong>Nike.</p>
                <p><strong>Data llençament: </strong>Primavera 2021.</p>
                <p><strong>Preu: </strong>?</p>
            </p>
        </nav>
        <nav class="ZOOMFREAK2">
            <p>
                <img src="images/SABATES_PROPERS_LLENÇAMENTS/ZOOMFREAK2.jpg" width="300px" height="300px" align="left" class="fotoZOOMFREAK2">
                <h2><strong><u>Nike Zoom Freak 2</u></strong></h2></a>
                <p><strong>Jugador: </strong>Giannis Antetokounmpo.</p>
                <p><strong>Equip: </strong>Milwaukee Bucks.</p>
                <p><strong>Marca: </strong>Nike.</p>
                <p><strong>Data llençament: </strong>Juny 2020.</p>
                <p><strong>Preu: </strong>110 €</p>
            </p>
        </nav>
    </div>
    <div id="Gama_Mitja">
        <nav class="EMBIID1">
            <p>
                <img src="images/SABATES_PROPERS_LLENÇAMENTS/EMBIID1.jpg" width="300px" height="300px" align="left" class="fotoEMBIID1">
                <h2><strong><u>UA Embiid 1</u></strong></h2></a>
                <p><strong>Jugador: </strong>Joel Embiid.</p>
                <p><strong>Equip: </strong>Philadelphia 76ers.</p>
                <p><strong>Marca: </strong>Under Armour.</p>
                <p><strong>Data llençament: </strong>Tardor 2020.</p>
                <p><strong>Preu: </strong>?</p>
            </p>
        </nav>
        <nav class="DONISSUE2">
            <p>
                <img src="images/SABATES_PROPERS_LLENÇAMENTS/DONISSUE2.jpeg" width="300px" height="300px" align="left" class="fotoDONISSUE2">
                <h2><strong><u>Adidas D.O.N. Issue 2</u></strong></h2></a>
                <p><strong>Jugador: </strong>Donovan Mitchell.</p>
                <p><strong>Equip: </strong>Utah Jazz.</p>
                <p><strong>Marca: </strong>Adidas.</p>
                <p><strong>Data llençament: </strong>15 de juliol.</p>
                <p><strong>Preu: </strong>100 €</p>
            </p>
        </nav>
    </div>
</div>
</body>
<footer>
    <div id="containerPeu">
        <div>
            <h2>Llicència</h2>
            <p>Pàgina web creada per Xavier Siles</p>
            <p>Llicència <a href="#">Creative Commons Reconeixement-NoCommercial-CompartirIgual 3.0</a></p>
            <img src="images/license.png" alt="Llicència Creative Commons">
        </div>
        <div>
            <h2>Segueix-me</h2>
            <a href="https://www.instagram.com/xsiles_/?hl=es" target="_blank">Instagram</a>
            <br>
            <a href="https://twitter.com/xsiles1" target="_blank">Twitter</a>
            <br>
            <img src="images/instagram_logo.png" alt="Instagram" width="50px" height="50px"><img src="images/twitter_logo.jpg" alt="Twitter" width="50px" height="50px">
        </div>
    </div>
</footer>
</html>